
body {
    background-color: #ffffff;
}

.box_title {
    color:#ffffff;
    background:transparent url('../../img/elements/114_element.jpg') repeat-x scroll 50% 50%;
}

.headtitle {
    color:#ffffff;
    background:transparent url('../../img/elements/114_element.jpg') repeat-x scroll 50% 50%;
}

.input_button2 {
    background:transparent url('../../img/elements/114_button.jpg') repeat-x scroll 50% 50%;
    color: #000000;



}

.input_button2:hover {
    background:transparent url('../../img/elements/114_button_hover.jpg') repeat-x scroll 50% 50%;
    color: #000000;
}

.title {
    background:transparent url('../../img/elements/114_button.jpg') repeat-x scroll 50% 50%;
    color:#000000;
}

.gameplan div.gmpln a {
    color:#ffffff;
    background:transparent url('../../img/elements/114_element.jpg') repeat-x scroll 50% 50%;
}

.gameplan div.gmpln a:visited, .gameplan div.gmpln a:active {
    color: #000000;
}

.gameplan div.selected a, .gameplan div.gmpln a:hover {
    background-image: url('../../img/elements/114_element_hover.jpg');
    color: #ffffff;
}

/* Everything else is theming */
#nav {
    background:#d30000 url('../../img/elements/114_navi.jpg');
}

#nav a {
    color: #000000;
}

#nav li.hover a {
    background:#4f4f4f url('../../img/elements/114_navi_hover.jpg');
    color:#ffffff;
}

#nav ul {
    background:#d30000 url('../../img/elements/114_navi.jpg');
    color:#000000;
}

#nav ul a.hover {
    background:#d30000 url('../../img/elements/114_navi.jpg');
    color:#ffffff;
}
